server:
  port: 8090

spring:
  datasource:
    url: jdbc:mysql://localhost/ruta_mysql
    username: root

  jpa:
    hibernate:
      ddl-auto: update

  data:
    mongodb:
      host: localhost
      port: 27017
      database: ruta_backend

appDescription: "Ruta aprendizaje backend API"
appVersion: "1.0.0"